import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AuthypasswordComponent } from './authypassword.component';

describe('AuthypasswordComponent', () => {
  let component: AuthypasswordComponent;
  let fixture: ComponentFixture<AuthypasswordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AuthypasswordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AuthypasswordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
